<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="61dp"
    android:paddingTop="10dp"
    android:paddingBottom="10dp">

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_process_num_enterprise_qualification"
        android:layout_width="19dp"
        android:layout_height="19dp"
        android:background="@drawable/bg_life_account_auth_process_initial"
        android:gravity="center"
        android:text="1"
        android:textColor="#61000000"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/tv_process_name_enterprise_qualification"
        app:layout_constraintStart_toStartOf="@id/tv_process_name_enterprise_qualification" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_process_name_enterprise_qualification"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:includeFontPadding="false"
        android:text="@string/enterprise_qualification"
        android:textColor="#61000000"
        android:textSize="12sp"
        app:layout_constraintTop_toBottomOf="@id/tv_process_num_enterprise_qualification" />

    <View
        android:id="@+id/view_process_enterprise_qualification"
        android:layout_width="96dp"
        android:layout_height="1dp"
        android:background="#FFF3F4F6"
        app:layout_constraintBottom_toBottomOf="@id/tv_process_num_enterprise_qualification"
        app:layout_constraintStart_toEndOf="@id/tv_process_num_enterprise_qualification"
        app:layout_constraintTop_toTopOf="@id/tv_process_num_enterprise_qualification" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_process_num_enterprise_manager"
        android:layout_width="19dp"
        android:layout_height="19dp"
        android:background="@drawable/bg_life_account_auth_process_initial"
        android:gravity="center"
        android:text="2"
        android:textColor="#61000000"
        android:textSize="12sp"
        app:layout_constraintStart_toEndOf="@id/view_process_enterprise_qualification" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_process_name_enterprise_manager"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:includeFontPadding="false"
        android:text="@string/enterprise_manager"
        android:textColor="#61000000"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/tv_process_num_enterprise_manager"
        app:layout_constraintStart_toStartOf="@id/tv_process_num_enterprise_manager"
        app:layout_constraintTop_toBottomOf="@id/tv_process_num_enterprise_qualification" />

    <View
        android:id="@+id/view_process_enterprise_manager"
        android:layout_width="96dp"
        android:layout_height="1dp"
        android:background="#FFF3F4F6"
        app:layout_constraintBottom_toBottomOf="@id/tv_process_num_enterprise_manager"
        app:layout_constraintStart_toEndOf="@id/tv_process_num_enterprise_manager"
        app:layout_constraintTop_toTopOf="@id/tv_process_num_enterprise_manager" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_process_num_platform_audit"
        android:layout_width="19dp"
        android:layout_height="19dp"
        android:background="@drawable/bg_life_account_auth_process_initial"
        android:gravity="center"
        android:text="3"
        android:textColor="#61000000"
        android:textSize="12sp"
        app:layout_constraintStart_toEndOf="@id/view_process_enterprise_manager" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_process_name_platform_audit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:includeFontPadding="false"
        android:text="@string/platform_audit"
        android:textColor="#61000000"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/tv_process_num_platform_audit"
        app:layout_constraintStart_toStartOf="@id/tv_process_num_platform_audit"
        app:layout_constraintTop_toBottomOf="@id/tv_process_num_platform_audit" />

</com.yidian.nightmode.widget.YdConstraintLayout>